What are the challenges you face when working across database platforms? Take the survey
Options

not in a valid NuGet version format?

Hi,

I'm running SQL Change Automation 3.1.9.3341

When i execute New-DatabaseBuildArtifact i get

New-DatabaseBuildArtifact : Cannot validate argument on parameter 'PackageVersion'. '0.31-034435810a015' is not in a
valid NuGet version format (eg 3.2.1, 3.2.1-beta1).

A build earlier it successfully created mydb.0.30-e79ec72a7002b.nupkg which follow the same naming convention. I've also tried with 0.0.31-034435810a015 but same result.

What am I missing here?









Best Answer

Answers

Sign In or Register to comment.